Loading...
Searching...
No Matches
cmprt.c File Reference
`#include "ccmath.h"`
Include dependency graph for cmprt.c:

Go to the source code of this file.

## Functions

void | cmprt (Cpx *a, int m, int n, char *f)

## Function Documentation

## cmprt()

void cmprt | ( | Cpx * | a,
|  | int | m,
|  | int | n,
|  | char * | f )

Definition at line 11 of file cmprt.c.

References complex::im, and complex::re.